uuid: eaf64df6-2c7a-41a5-affa-d22cdfce4865
langcode: en
status: true
dependencies:
  config:
    - views.view.resources_overview_blocks
  module:
    - system
    - views
  theme:
    - kidneys
id: views_block__resources_overview_blocks_content_type
theme: kidneys
region: content_bottom
weight: -31
provider: null
plugin: 'views_block:resources_overview_blocks-content_type'
settings:
  id: 'views_block:resources_overview_blocks-content_type'
  label: ''
  provider: views
  label_display: visible
  views_label: ''
  items_per_page: none
visibility:
  request_path:
    id: request_path
    pages: /resources
    negate: false
    context_mapping: {  }
